
[Base]
Country     	Ger
Name        	7_92mm_FG_42

[Properties]
Kalibr      	0.00792
useHookAsRel	False
EffectPreset    007_009mm_Front_auto
Sound       	weapons.ger.7_92mm_FG_42
EffectMode  	Auto
Burst       	2 4
ReloadTime  	4 5
shotFreq    	15
traceFreq   	1
Magazines   	Ger\7_92mm_FG_42 Ger\7_92mm_FG_42_AP
ammoUsed    	Ger\7_92x57mm_Sm_K_Bullet_tracer Ger\7_92x57mm_S_Bullet
AimDistance	0	50	100	500	1000	1500	2000
AimRadius	0.08	0.25	0.8	3.0	7.0	12.0	20.0

ShootHintTimeout     10000
ShootHintRange	 200
ShootHintRadius  20

[Ger\7_92x57mm_Sm_K_Bullet_tracer]
Ammo        	Ger\7_92x57mm_Sm_K_Bullet_tracer
Speed       	770
aimMinDist  	2
aimMaxDist  	1500
HistMaxDist 	2000
Dispersion  	1000 0.35
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000		
Penetration 	10	10	6	4	3	2	0.4	0.3	0	

[Ger\7_92x57mm_S_Bullet]
Ammo        	Ger\7_92x57mm_S_Bullet
Speed       	860
aimMinDist  	2
aimMaxDist  	1500
HistMaxDist 	2000
Dispersion  	1000 0.35
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000		
Penetration 	5	3	2	1	1	1	1	0.32	0  